
/* Smart UI v9.1.74 (2021-03-16) 
Copyright (c) 2011-2021 jQWidgets. 
License: https://htmlelements.com/license/ */ //

import "../smart.element.js";
import "../smart.splitter.js";
import "../smart.layout.js";

export class smartLayout extends Smart.Component {
	get name() {
		return 'smartLayout';
	}	
}

